## golang-github-tidwall-match 1.0.1

=== debian/changelog ===
golang-github-tidwall-match (1.0.1-2) unstable; urgency=medium

  [ Guillem Jover ]
  * [76161df] Wrap dependency fields and add trailing comma
  * [4a925df] Decapitalize package synopsis
  * [12dac45] Set Rules-Requires-Root to no
  * [10c60f4] Update .gitignore files

 -- Michael Prokop <mika@debian.org>  Thu, 31 Jan 2019 09:05:36 +0100

golang-github-tidwall-match (1.0.1-1) unstable; urgency=medium

  [ Jack Henschel ]
  * Initial release (Closes: #909143)

  [ Michael Prokop ]
  * New upstream version 1.0.1
  * Bump Standards-Version to 4.3.0
  * Add myself as uploader

 -- Michael Prokop <mika@debian.org>  Fri, 18 Jan 2019 14:39:04 +0100
