=== debian/control ===
Source: golang-github-tidwall-match
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Jack Henschel <jackdev@mailbox.org>,
 Michael Prokop <mika@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 11),
 dh-golang,
 golang-any,
Standards-Version: 4.3.0
Homepage: https://github.com/tidwall/match
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-match
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-match.git
XS-Go-Import-Path: github.com/tidwall/match
Testsuite: autopkgtest-pkg-go

Package: golang-github-tidwall-match-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: simple string pattern matcher for Go
 Match is a very simple pattern matcher where '*' matches on any number
 characters and '?' matches on any one character.
