## golang-github-tidwall-match 1.0.3

=== debian/changelog ===
golang-github-tidwall-match (1.0.3-1) unstable; urgency=medium

  * New upstream release
    This version is needed to fix CVE-2020-36066 of package
    golang-github-tidwall-gjson
  * Add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)
  * reverse dependencies successfully built with ratt:
    - garagemq
    - g10k
    - golang-github-tidwall-buntdb
    - golang-github-tidwall-grect
    - golang-github-tidwall-gjson
    - wuzz

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Jan 2021 16:51:28 +0100

golang-github-tidwall-match (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:01:35 +0100
