=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Jack Henschel <jackdev@mailbox.org>,
  Michael Prokop <mika@debian.org>,
+ Thorsten Alteholz <debian@alteholz.de>,
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/tidwall/match
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-match
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-match.git
