## golang-github-tidwall-match 1.1.1

=== debian/changelog ===
golang-github-tidwall-match (1.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-tidwall-match-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:22:44 +0100

golang-github-tidwall-match (1.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - garagemq
    - wuzz
    - g10k
    - golang-github-tidwall-gjson
    - golang-github-appleboy-gin-jwt
    - golang-github-tidwall-buntdb
    - golang-github-tidwall-grect
    - crowdsec
  * debian/control: bump standard to 4.6.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 21 Apr 2022 00:50:06 +0200
