=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/tidwall/match
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-match
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-match.git
@@ -22,6 +22,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Multi-Arch: foreign
 Description: simple string pattern matcher for Go
  Match is a very simple pattern matcher where '*' matches on any number
  characters and '?' matches on any one character.
